FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_time Member List

This is the complete list of members for tds_time, including all inherited members.

tm_hour | tds_time |
tm_mday | tds_time |
tm_min | tds_time |
tm_mon | tds_time |
tm_ns | tds_time |
tm_sec | tds_time |
tm_year | tds_time |